body {
    display: flex;
    flex-direction: column;
    height: 100vh;
    background: #b49658;
    font-family: 'Noto Sans TC', sans-serif;
    font-size:1rem;
}
#main{margin:auto;height:auto;}
#Logo{width:40%;height:3rem;background-image:url('images/NewLogo.png');background-position:center;background-size: contain;background-repeat:no-repeat;}
.compass {
    /*
    position: relative;
    width: 320px;
    height: 320px;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    margin: auto;
    margin: 1rem auto;
    */
}
.cross-line {
    background-image: url('images/CrossLine.png');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    display:inline-block;
}
/*
.compass > .arrow {
    position: absolute;
    width: 0;
    height: 0;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    border-style: solid;
    border-width: 30px 20px 20px;
    border-color: red transparent transparent transparent;
    z-index: 1;
}
.compass > .arrowBottom{
    position: absolute;
    width: 0;
    height: 0;
    top: 290px;
    left: 44%;
    transform: rotate(-180deg);
    border-style: solid;
    border-width: 30px 20px 20px;
    border-color: red transparent transparent transparent;
    z-index: 1;
}
*/
.compass > .compass-circle,.compass > .my-point {
    /*
    position: absolute;
    width: 100%;
    height: 100%;
    */
    position: relative;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: transform 0.1s ease-out;
    background: url('images/Artboard_1024.png') center no-repeat;
    background-size: contain;
    z-index: 1;
    display:inline-block;
}
.compass > .my-point {
    opacity: 0;
    width: 20%;
    height: 20%;
    background: rgb(8, 223, 69);
    border-radius: 50%;
    transition: opacity 0.5s ease-out;
}
.start-btn {
    margin-bottom: auto;
}
.directionUp,.directionDown {margin:0 auto;font-weight:bolder;color:#fbf6a2;font-size:115%;}
span.angle{display: inline-block; margin:0 .25rem;width:4.5rem;text-align:right;}
#ThemesRight{margin:1rem auto;color:#fbf6a2;}
